.user-login-flow .highlight {
  --highlight-column-gap: 1.5rem;
}
.user-login-flow .user-register-form .form-item.form-item--id-name {
  border: 0;
  clip: rect(1px 1px 1px 1px);
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  white-space: nowrap;
  width: 1px;
  word-wrap: normal;
}

.password-suggestions {
  display: none !important;
}

.login-options {
  margin-top: var(--size-2);
}
.login-options p {
  font-size: 0.75rem;
  font-weight: 500;
  line-height: 1.2;
  margin: 0;
}
.login-options p + p {
  margin-top: 0.5rem;
}

.user-form {
  margin-bottom: 3rem;
}